Subject: New Reply Received - Order#9626796260
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jan 2021 13:47:19 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Order#9626796260  Ticket comment <div>Dear Support,</div>
<div id="yMail_cursorElementTracker_1610112749553"><br></div>
<div id="yMail_cursorElementTracker_1610112749764">I must disagree with you about how professional is your staff!</div>
<div id="yMail_cursorElementTracker_1610112793437"><br></div>
<div id="yMail_cursorElementTracker_1610112793942">When I receive a bag in this condition and also a different item than what I've ordered, it means who packed my order doesn't know anything about being professional!</div>
<div id="yMail_cursorElementTracker_1610112918373"><br></div>
<div id="yMail_cursorElementTracker_1610112918515">I fully understand the policy and the way online business works. But this policy only applies on normal situations.</div>
<div id="yMail_cursorElementTracker_1610112978263"><br></div>
<div id="yMail_cursorElementTracker_1610112978385">As you mentioned my case is a rare exception, I would ask the same with making an exception and have an advance replacement.</div>
<div id="yMail_cursorElementTracker_1610113057058"><br></div>
<div id="yMail_cursorElementTracker_1610113057288">I think I'm very fair in my request as I'm using your same excuse which is rare exception to be applied on both parties no just in your favour.</div>
<div id="yMail_cursorElementTracker_1610113128756"><br></div>
<div id="yMail_cursorElementTracker_1610113129094">Let me remind you that the trust of your customer deserve that you take that extra mile to keep it but what are you doing now is nothing but destroying what is remaining of 5 years of trust!</div>
<div id="yMail_cursorElementTracker_1610113221237"><br></div>
<div id="yMail_cursorElementTracker_1610113221366">I would like to use my right to escalate this case to the next level. So please escalate this to a team leader or a manger.</div>
<div id="yMail_cursorElementTracker_1610113359477"><br></div>
<div id="yMail_cursorElementTracker_1610113359606">I'll wait till I get a feedback from a manger before escalating this to Dubai Customer.</div>
<div id="yMail_cursorElementTracker_1610113386592"><br></div>
<div id="yMail_cursorElementTracker_1610113386687">Regards,</div>
<div id="yMail_cursorElementTracker_1610113390180"><br></div>
<div id="yMail_cursorElementTracker_1610113390349">Khaled<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jan 8, 2021 at 2:05 PM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv3261590080"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Khalid,<br><br>We apologize for the inconvenience caused.<br><br>Though rare this is really unfortunate that you had received a defective item in your recent purchase with us. We understand that you are sceptical about your future purchases.<br><br>We would like to inform that whenever a customer places an order from our website, all the items go through a quality check performed by our professional staff and we always make sure to deliver the products in good shape. We rely on UAE's best courier partners to deliver the products to the customer. However, your case is a rare exception and we are truly sorry for the defective product you received.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your products in good shape for your future purchases.<br><br>We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br><br>You can return your purchases through the below two channels:<br><br>1. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>2.You can now drop off your return to any (Centrepoint) store. Here’s what you need to do.<br><br>· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (​<span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">Centrepoint</span>) store.<br><br>· Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br><br>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br><br>Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1966761